Blocksy Companion (Premium)

Blocksy Companion (Premium) has been updated to 1.9.5.

Blocksy Companion (Premium) has been updated to 1.9.5.

Blocksy Companion (Premium) has been updated to 1.9.8.

Blocksy Companion (Premium) has been updated to 1.9.10.

Please update Blocksy Companion (Premium) 1.9.10 to 1.9.11… @FestingerUpdates

Blocksy Companion (Premium) has been updated to 1.9.11.

Please update Blocksy Companion (Premium) 1.9.11 to 2.0.0. @FestingerUpdates

Hi danukaprasad,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update Blocksy Companion (Premium) 1.9.11 to Blocksy 2 @FestingerUpdates

1 Like

Blocksy Companion (Premium) has been updated to 2.0.0.

Please update Blocksy Companion (Premium) 2.0.0 to As funções Pro do Blocksy 2.0 estão solicitando a compra da licença. @FestingerUpdates

Blocksy Companion (Premium) has been updated to 2.0.1 .

Please update Blocksy Companion (Premium) 2.0.1 to 2.0.2. @FestingerUpdates

Hi bitshills,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update Blocksy Companion (Premium) 2.0.1 to 2.0.2. @FestingerUpdates

Please update Blocksy Companion (Premium) 2.0.1 to 2.0.2… @FestingerUpdates

Hi gyurci,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Hello, I purchased the lifetime VIP plan. But I cannot access the Blocksy pro extensions:( When I try to activate the pro features from the extensions section of the theme, a popup opens and gives an error: “Required plan Professional or Agency. Upgrade to the professional or agency plan and get instant access to this and many other features.” screenshot attached.

Hi @mustia, welcome here, and thank you for the upgrade.

Please note that you can download all the extensions separately from our website. :slight_smile:

I guess I didn’t explain my problem! As can be seen in the preview, I download the blocksy companion (premium) 2.0.2 plugin and install it in the WP admin panel, but I cannot access the blocksy 2.0.2 pro features. The theme generator shows a message telling me to upgrade.